2 participantes

    Porque hay mods que no funcionan en versiones nuevas

    Nilfheim
    Nilfheim
    Espadachín
    Espadachín


    : : THIS IS VIKING FUCKIN FUCKING METAL !!!!


    Mensajes : 228
    Facción : Reino Del Norte,Reino De Asgaia, Reino De Windir, E Imperio Durhuba

    Porque hay mods que no funcionan en versiones nuevas Empty Porque hay mods que no funcionan en versiones nuevas

    Mensaje por Nilfheim Dom Dic 18, 2022 2:40 am

    Veran me he dado cuenta que hay muchos mods que no sirven en Warband version 1.174, de hecho para poder jugar algunos mods tuve que descargar la vrs 1.168 me pueden decir porque pasa esto y si hay alguna manera de hacer que los mods viejos agarren en versiones actuales de m&b/W?


    _________________
    Seria muy feliz con mi panza llena de Cerveza o Agua Miel

    By: Nilfheim Lockheart 2023 :vikingo: Twisted Evil
    maxtor07
    maxtor07
    Hombre de armas
    Hombre de armas


    Mensajes : 774
    Facción : Reino Argento

    Porque hay mods que no funcionan en versiones nuevas Empty Re: Porque hay mods que no funcionan en versiones nuevas

    Mensaje por maxtor07 Dom Dic 18, 2022 4:03 pm

    Buenas!!
    Tal como decis los mods estan hechos para una version especifica del juego y el autor es quien lo actualiza para darle compatibilidad.
    Pasa que con cada actualizacion los mods dejan de funcionar por cambios en el codigo

    A esta altura calculo va a ser dificil un parche. Casi todos estan enfocados en Bannerlord


    _________________
    " Si hablan mal de ti con fundamento, corrígete, pero si es sin fundamento, échate a reír."

                                                                                          Epicteto

      Fecha y hora actual: Dom Mayo 19, 2024 1:10 am